CVE-2000-0902

2000-12-19T00:00:00
ID CVE-2000-0902
Type cve
Reporter NVD
Modified 2017-12-18T21:29:12

Description

getalbum.php in PhotoAlbum before 0.9.9 allows remote attackers to read arbitrary files via a .. (dot dot) attack.